Bug 136667 - [maintainer-update|patch] irc/ircd-ratbox-devel: amd64 bugfix patch
Summary: [maintainer-update|patch] irc/ircd-ratbox-devel: amd64 bugfix patch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-11 20:10 UTC by moggie
Modified: 2009-07-13 08:50 UTC (History)
0 users

See Also:


Attachments
ircd-ratbox-devel-3.0.4_2.diff (1.23 KB, patch)
2009-07-11 20:10 UTC, moggie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description moggie 2009-07-11 20:10:01 UTC
	
Add a temporary bugfix patch to correct an error where the ssld process would die if more than one SSL connection was attempted.
Comment 1 Martin Wilke freebsd_committer 2009-07-12 11:28:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-13 08:41:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-13 08:42:02 UTC
miwi        2009-07-13 07:41:52 UTC

  FreeBSD ports repository

  Modified files:
    irc/ircd-ratbox-devel Makefile 
  Added files:
    irc/ircd-ratbox-devel/files patch-libratbox_src_commio.c 
  Log:
  - Add a temporary bugfix patch to correct an error where the
    ssld process would die if more than one SSL connection was attempted.
  
  PR:             136667
  Submitted by:   Moggie <moggie@elasticmind.net> (maintainer)
  
  Revision  Changes    Path
  1.24      +1 -1      ports/irc/ircd-ratbox-devel/Makefile
  1.1       +11 -0     ports/irc/ircd-ratbox-devel/files/patch-libratbox_src_commio.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"